import { __require as i } from "./index-LexicalRichText.dev.js";
import { __require as c } from "./index-LexicalRichText.prod.js";
var e, r;
function o() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : c()), e;
}
export {
  o as __require
};
